#include <Adafruit_GFX.h>
#include <Adafruit_NeoMatrix.h>
#include <Adafruit_NeoPixel.h>

Adafruit_NeoMatrix matrix = Adafruit_NeoMatrix(32,8,2,
  NEO_MATRIX_BOTTOM  + NEO_MATRIX_RIGHT  +
  NEO_MATRIX_COLUMNS + NEO_MATRIX_ZIGZAG,
  NEO_GRB + NEO_KHZ800);

    
void setup(){
  matrix.begin();
  matrix.setTextWrap(false);
  matrix.setBrightness(10);
}

void loop() {
  matrix.fillScreen(0);
  matrix.setTextColor(matrix.Color(200, 0, 0));
  matrix.setCursor(0, 0); 
  matrix.print("A"); 
  matrix.show();
  delay(2000);
}



